INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=4003
LEVÍTICO=7318
NÚMEROS=9780
DEUTERONÔMIO=13166
JOSUÉ=15994
JUÍZES=17929
RUTE=19801
I SAMUEL=20053
II SAMUEL=22573
I REIS=24656
II REIS=27114
I CRÔNICAS=29395
II CRÔNICAS=31654
ESDRAS=34267
NEEMIAS=35022
ESTÉR=36104
JÓ=36690
SALMOS=38915
PROVÉRBIOS=44267
ECLESIASTES=46149
CANTARES DE SALOMÃO=46740
ISAÍAS=47039
JEREMIAS=50799
LAMENTAÇÕES=55046
EZEQUIEL=55413
DANIEL=59233
OSÉIAS=60419
JOEL=60974
AMÓS=61182
OBADIAS=61614
JONAS=61678
MIQUÉIAS=61812
NAUM=62123
HABACUQUE=62263
SOFONIAS=62420
AGEU=62584
ZACARIAS=62698
MALAQUIAS=63347
MATEUS=63534
MARCOS=68292
LUCAS=71262
JOÃO=76377
ATOS DOS APÓSTOLOS=80156
ROMANOS=85001
I CORÍNTIOS=86877
II CORÍNTIOS=88718
GÁLATAS=89913
EFÉSIOS=90529
FILIPENSES=91180
COLOSSENSES=91616
I TESSALONICENSES=92033
II TESSALONICENSES=92427
I TIMÓTEO=92647
II TIMÓTEO=93135
TITO=93502
FILEMON=93706
HEBREUS=93801
TIAGO=95201
I PEDRO=95677
II PEDRO=96165
I JOÃO=96480
II JOÃO=96977
III JOÃO=97041
JUDAS=97107
APOCALIPSE=97235
FINAL DA BÍBLIA=99469
TamanhoBiblia=99469
TamanhoApocalipse=2227
InicioUltimoCapitulo=2125
TamanhoInfo=359
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
